@import url(https://fonts.googleapis.com/css?family=Uncial+Antiqua);

.infobox {
border: 1px solid #8094AA; 
background: #FBFDFF; 
color:black; 
font-size: 90%; 
padding: 8px; 
float: right;
width: 20%;
margin-left:3px;
}

.infoboxinvert {

/*border: 1px solid #8094AA; */
background: #2E3192; 
color: white; 
font-size: 90%; 
padding: 8px; 
float: right;
width: 20%;
margin-left:3px;

}

.infoboxinvert a {
font-weight: bold;
color: white;
text-decoration: underline;
}

.reference {
text-indent : -3.0em;
/* margin-left :5em; */
padding-left : 3em;

}

.warning {
border: 1px solid RGB(97, 0, 0);
padding :8px 5px 8px 5px;
font-weight :bold;
color : RGB(97, 0, 0);
background : #FBFFAE;
font-size: 1em;
}

.important {
/*border: thin solid #1D5F84;*/
padding :5px;
font-weight :bold;
color :#ffffff;
background :#2E3192;
}

p span.importantinline {
 background: #FFFFFF; 
 color: RGB(97, 0, 0); 
 font-weight: bold; 
 font-size: 110%;
}
.sourcecode {
font-family: "Courier New", Courier, monospace;
white-space: pre;
}


.indentlevel1, .indentlevel2, .indentlevel3, .indentlevel4, .indentlevel5, .indentlevel6, 
.indenthang1, .indenthang2, .indenthang3, .indenthang4, .indenthang5, .indenthang6 { padding-right: 1em; }

.indenthang1, .indenthang2, .indenthang3, .indenthang4, .indenthang5, .indenthang6 { text-indent: -0.7em /* -15px */; }

.indentlevel1, .indenthang1 { padding-left: 2em; }

.indentlevel2, .indenthang2 { padding-left: 3em; }

.indentlevel3, .indenthang3 { padding-left: 4em; }

.indentlevel4, .indenthang4 { padding-left: 5em; }

.indentlevel5, .indenthang5 { padding-left: 6em; }

.indentlevel6, .indenthang6 { padding-left: 7em; }

.border1, .border1 img {
border: 1px black solid;

}

.border1 {
padding: 3px;
}

p[class*="Accent1"]{
border: 1px rgb(0,0,255) solid;

}

p[class*="Accent2"]{
border: 1px rgb(183,0,0) solid;

}

p[class*="Accent3"] {
border: 1px #046600 solid;
 }

p[class*="Accent4"] {
border: 1px #ff3300 solid;
}

p[class*="Accent5"]{
border: 1px#535353 solid;

}

.border1, .border{
padding: 3px;
}

span.border1 { 
 padding: 0px;
 border: 1px solid white;
 }

.boxy {
border: 1px solid #333399;
display: block;
padding :5px;
}



#content .bold {
font-weight:bolder;
}

.center, td.center {
text-align: center;
}

.TOC_1, .toc_1 {
margin-left: 1em;
font-size: 110%;
}

.TOC_2, .toc_2 {
display:list-item;
margin-left: 1em;
font-weight: bold;
font-style: normal;
font-size: 100%;
text-indent: 1em;
}

.TOC_3, .toc_3 {
margin-left: 3em;
font-weight: normal;
font-style: italic;
font-size: 90%;
}

.TOC_4 {
margin-left: 4em;
font-weight: normal;
font-style: normal;
font-size: 80%;
}

#content .abstract, #content .Abstract
{

font-size: 1.2em;
font-weight: bold;
color: #696969;
padding: 0px 6px 12px 12px;
font-family: Arial, Helvetica, sans-serif;

}



.caption {
font-weight: bold;
font-size: 90%;
clear:both;
/* margin: 2px auto;
text-align: center; */
}

.underlined_ref, .underlined_ref_Char {
text-decoration: underline;
}

.hr {
clear:both;
width: auto;
border-bottom: 1px solid black;
}

#content .breakout {
background: #EAF9EA;


font-size: 1.2em;
display:block;
padding: 2.333%;
color: #006400;
font-weight: bolder;
 border: 1px solid #5a6a76;
border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
/*text-align:center; */
width: 60%;
margin: .1% auto;


}

#content .breakout::first-letter {
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-family: 'Uncial Antiqua', cursive;
color:#006400;
color: rgba(0, 100, 0, 0.8); text-shadow: 0 1px 1px rgba(0, 100, 0, 0.5); 
float: left;
font-size: 3em; line-height: .8em; margin-right: 3px; padding: 2px;
}


 #password_description {
   font-size:13px;
 }
 
 #password_strength {
   height:14px;
   display:block;
 }
 
 #password_strength_border {
   margin-top:5px;
   margin-bottom:0px;
   width: 138px;
   height: 14px;
   border: 1px solid #c0c0c0;
 }
 
 .strength-3 {
   width:20px;
   background:#e71a1a;
 }
 
 .strength-2 {
   width:140px;
   background:#e71a1a;
 }
 
 .strength-1 {
   width:140px;
   background:#e71a1a;
 }
 
 .strength0 {
   width:140px;
 }
 
 .strength1 {
   width:40px;
   background:#e71a1a;
 }
 
 .strength2 {
   width:60px;
   background:#e71a1a;
 }
 
 .strength3 {
   width:80px;
   /*background:#ffff00;*/
   background:#0ca908;
 }
 
 .strength4 {
   width:100px;
   /*background:#f08410;*/
   background:#0ca908;
 }
 
 .strength5 {
   width:120px;
   /*background:#4040ff;*/
   background:#0ca908;
 }
 
 .strength6 {
   width:138px;
   background:#0ca908;
 }
